@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap);

html {
		font-family: 'Noto Sans JP', 'メイリオ', Meiryo, 'ヒラギノ角ゴシック', 'Hiragino Sans', sans-serif;
		color: #034319;
		font-size: 18px;
		line-height: 1.6;
		font-feature-settings: "palt";
		--blockmagin: 80px;
}

* {
		box-sizing: border-box
}

a {
		display: inline-block;
		transition: .3s
}

img {
		vertical-align: top;
		max-width: 100%
}

a:hover {
		text-decoration: none
}

.sp {
		display: none
}

header {
	background: #fff;
	position: sticky;
	left: 0;
	top: 0;
	z-index: 999;
}
.header_inner {
	display: flex;
	flex-flow: row wrap;
	align-content: center;
	justify-content: space-between;
	align-items: center;
	width: min(100%, 850px);
	margin-inline: auto;
}
.header_logo {
	width: 240px;
}
.header_btn {
	width: 280px;
}

#mv {
	background: #034419;
}

#mv h1 {
	width: min(100%, 1000px);
	margin-inline: auto;
}

#content {
	width: min(100%, 1000px);
	margin-inline: auto;
}

.cta {
	margin-block: var(--blockmagin);
	text-align: center;
}
.cta a {
	width: min(100%, 600px);
}
.cta_catch {
		width: 87%;
		margin-inline: auto;
		margin-bottom: 40px;
}


.manga {
	width: min(100%, 1000px);
	margin-inline: auto;
	margin-block: var(--blockmagin);
}


.content01 {
	width: min(100%, 1000px);
	margin-inline: auto;
	margin-block: var(--blockmagin);
}
.content01_catch {
	text-align: center;
	color: #122F69;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 48px;
}
.content01_wrap {
		display: flex;
		flex-flow: row wrap;
		align-content: center;
		justify-content: center;
		align-items: stretch;
		gap: 20px;
}
.content01_item {
		width: min(100%, 490px);
		background: #ECEFF7;
		border-radius: 10px;
		padding-block: 48px;
		container-type: inline-size;
}
.content01_text {
		text-align: center;
		color: #122F69;
		font-size: 24px;
		font-weight: 700;
		margin-bottom: 32px;
}
.content01_manga {
		width: auto;
		height: 60cqw;
}
.content01_manga img {
		width: 100%;
		height: 100%;
		object-fit: contain;
}

.content02 {
		margin-block: var(--blockmagin);
}
.content02_box {
		background: #FF2523;
		padding-block: 40px;
		margin-bottom: 48px;
		text-align: center;
}
.content02_box img {
		width: 70%;
}
.content02_text {
		width: 80%;
		margin-inline: auto;
}

.content03 {
		margin-block: var(--blockmagin);
}

.content03_catch {
		width: 80%;
		margin-bottom: 80px;
		margin-inline: auto;
}
.content03_book {
		display: flex;
		flex-flow: row wrap;
		align-content: center;
		justify-content: space-between;
		align-items: center;
		padding-block: 32px;
		border-block: 1px solid #024419;
}
.content03_book_img {
		width: 26%;
}
.content03_book_textwrap {
		width: 69%;
}
.content03_book_title {
		font-size: 32px;
		font-weight: 700;
		margin-bottom: 24px;
}
.content03_book_catch {
		font-size: 20px;
		font-weight: 700;
		margin-bottom: 16px;
}
.content03_book_text {
		font-size: 16px;
		color: #111;
}


.content04 {
		margin-block: var(--blockmagin);
}
.content04_catch {
		width: 90%;
		margin-inline: auto;
		margin-bottom: var(--blockmagin);
}
.content04_item_title {
		text-align: center;
		font-size: 40px;
		font-weight: 700;
		margin-bottom: 40px;
}
.content04_item_text {
		text-align: center;
		margin-bottom: 64px;
}
.content04_item01 {
		margin-bottom: var(--blockmagin);
		padding-bottom: var(--blockmagin);
		border-bottom: 1px solid #C6C6C6;
}
.content04_item01_main {
		position: relative;
}
.content04_item01_main::before {
		content: "";
		display: inline-block;
		width: 46%;
		height: 100%;
		background: #DEEAE2;
		clip-path: polygon(0 0, 100% 0, 50% 100%);
		position: absolute;
		left: 0;
		top: 0;
}
.content04_item01_main dl	{
				display: flex;
				flex-flow: row wrap;
				align-content: center;
				justify-content: center;
				align-items: center;
				padding-block: 40px;
				position: relative;
}
.content04_item01_main dl:nth-of-type(n + 2) {
				border-top: 1px dashed #03432E;
}
.content04_item01_main dt {
				width: 46%;
}
.content04_item01_main dt p {
				display: block;
				background: #fff;
				border: 1px solid #034319;
				border-radius: 8px;
				width: min(100%, 250px);
				margin-inline: auto;
				padding-block: 12px;
				text-align: center;
				font-size: 20px;
				font-weight: 700;
}
.content04_item01_main dd {
				width: 54%;
}
.content04_item01_main dd ul {
				display: flex;
				flex-flow: row wrap;
				gap: 0 12px;
				list-style: disc;
				justify-content: flex-end;
}
.content04_item01_main dd li {
				width: min(100%, 242px);
				margin-left: 1em;
				font-size: 16px;
}

.content04_item02 {
		margin-bottom: var(--blockmagin);
		padding-bottom: var(--blockmagin);
		border-bottom: 1px solid #C6C6C6;
}

.content04_item02_main {
		display: flex;
		flex-flow: row wrap;
		align-content: center;
		justify-content: center;
		align-items: center;
		gap: 90px;
}
.content04_item02_img01 {
		width: min(100%, 520px);
}
.content04_item02_img02 {
		width: min(100%, 390px);
}
.content04_item03 {
		margin-bottom: var(--blockmagin);
}
.content04_item03_main {
		display: flex;
		flex-flow: row wrap;
		align-content: center;
		justify-content: center;
		align-items: stretch;
		position: relative;
		container-type: inline-size;
}
.content04_item03_main_title {
		display: flex;
		flex-flow: row wrap;
		align-content: center;
		justify-content: center;
		align-items: center;
		width: 26cqw;
		height: 26cqw;
		background: #034319;
		border-radius: 3000px;
		text-align: center;
		color: #fff;
		font-size: 28px;
		font-weight: 700;
		position: absolute;
		right: 50%;
		bottom: 50%;
		translate: 50% 50%;
}
.content04_item03_main dl {
		display: flex;
		flex-flow: column wrap;
		width: 50%;
		padding: 40px;
}
.content04_item03_main dl:nth-of-type(even) {
		border-left: 1px dashed;
		align-content: flex-end;
}
.content04_item03_main dl:nth-of-type(n + 3) {
		border-top: 1px dashed;
}
.content04_item03_main dt {
		display: flex;
		flex-flow: row wrap;
		align-content: center;
		justify-content: flex-start;
		align-items: center;
		gap: 12px;
		margin-bottom: 12px;
}
.content04_item03_main dt .en {
		font-size: 32px;
}
.content04_item03_main dt .jp {
		font-size: 16px;
		font-weight: 700;
}
.content04_item03_main dd ul {
		list-style: disc;
}
.content04_item03_main dd li {
		font-size: 16px;
		margin-left: 1em;
		min-width: 260px;
}
.content04_item04_main {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		gap: 20px;
}
.content04_item04_img {
		width: min(100%, 490px);
}

.content05 {
		margin-block: var(--blockmagin);
}

.content06 {
		margin-block: var(--blockmagin);
}

.content06_catch {
		text-align: center;
		font-size: 32px;
		font-weight: 700;
		margin-bottom: 40px;
}
.content06_img {
		width: min(90%, 660px);
		margin-inline: auto;
}

#flow{
	width: min(100%, 1000px);
	margin-inline: auto;
	margin-bottom: 80px;
}
.flow_title {
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 48px;
}
.flow_content {
				display: flex;
				flex-flow: row wrap;
				align-content: center;
				justify-content: flex-start;
				align-items: stretch;
				gap: 20px;
}
.flow_item {
		width: calc(25% - 15px);
		background: #F7F7F7;
		padding: 20px 12px 64px;
		position: relative;
}
.flow_item:nth-of-type(n + 2)::before {
		content: "";
		display: inline-block;
		width: 100%;
		height: 0;
		border-bottom: 2px dashed;
		position: absolute;
		left: 0;
		top: 29px;
		translate: -50% 0;
		opacity: .5;
}
.flow_item_num {
		display: block;
		width: 95px;
		margin-inline: auto;
		text-align: center;
		font-size: 20px;
		font-weight: 700;
		line-height: 1;
		background: #f7f7f7;
		position: relative;
		z-index: 3;
		margin-bottom: 16px;
}
.flow_item:nth-of-type(n + 2) .flow_item_num::before {
		content: "";
		display: inline-block;
		width: 14px;
		height: 14px;
		border-top: 2px solid;
		border-right: 2px solid;
		rotate: 45deg;
		position: absolute;
		right: 100%;
		top: 50%;
		translate: 0 -50%;
		opacity: .5;
}
.flow_item_img {
		margin-bottom: 16px;
}
.flow_item_title {
		text-align: center;
		font-size: 20px;
		font-weight: 700;
		margin-bottom: 16px;
}
.flow_item_text {
		color: #111;
		font-size: 15px;
}

#form {
				width: min(100%, 1000px);
				margin-inline: auto;
				margin-bottom: 80px;
}

footer {
		margin: auto;
		max-width: 1040px;
		padding: 24px 0 45px;
		color: #111;
}
footer .b1__wrap {
		align-items: center;
		display: flex;
}
footer .b1__wrap img {
		margin-right: 10px;
}
footer .b1__wrap .t2 {
		display: flex;
}
footer .b1__wrap .t2 a {
		font-weight: 600;
		color: #17306a;
		text-decoration: none;
}


.form_title {
				text-align: center;
				font-size: 40px;
				font-weight: 700;
				margin-bottom: 48px;
}


@media screen and (max-width:767px) {
	html {
		--blockmagin :40px;
	}
	.pc{display: none;}
	.sp{display: inline-block;}
	.cta_catch {
					margin-block: 0;
	}
	.header_logo {
					width: 38%;
					margin-left: 2%;
	}
	.header_btn {
					width: 46%;
	}
	.cta {
					margin-block: 40px;
	}
	.content01_catch {
					font-size: 24px;
					margin-block: 20px;
	}
	.content01_wrap {
					padding-inline: 20px;
	}
	.content01_item {
					padding-block: 20px;
	}
	.content01_text {
					font-size: 18px;
					margin-bottom: 16px;
	}
	.content03_book {
					padding-inline: 20px;
	}
	.content03_book_img {
					width: 100%;
					text-align: center;
					margin-bottom: 20px;
					order: 2;
	}
	.content03_book_img img {
					width: 200px;
	}
	.content03_book_textwrap {
					display: contents;
	}
	.content03_book_title {
					font-size: 20px;
					text-align: center;
					margin-bottom: 20px;
					order: 1;
	}
	.content03_book_catch {
					font-size: 18px;
					order: 3;
	}
	.content03_book_text {
					font-size: 14px;
					order: 4;
	}
	.content04_item_title {
					font-size: 32px;
					margin-bottom: 24px;
	}
	.content04_item_text {
					text-align: left;
					margin-bottom: 40px;
	}
	.content04_item01 {
					padding-inline: 20px;
	}
	.content04_item01_main dl {
					padding-block: 20px;
	}
	.content04_item01_main dt p {
					font-size: 16px;
	}
	.content04_item01_main dd {
					padding-left: 40px;
	}
	.content04_item02 {
					padding-inline: 20px;
	}
	.content04_item03 {
					padding-inline: 20px;
	}
	.content04_item03_main_title {
					position: relative;
					inset: initial;
					translate: 0 0;
					width: 70%;
					height: auto;
					font-size: 20px;
	}
	.content04_item03_main_title br {
					display: none;
	}
	.content04_item03_main dl {
					padding: 20px;
	}
	.content04_item03_main dt .en {
					font-size: 22px;
	}
	.content04_item03_main dt .jp {
					font-size: 12px;
	}
	.content04_item03_main dd li {
					min-width: inherit;
	}
	.content04_item04 {
					padding-inline: 20px;
	}
	.content06_catch {
					font-size: 20px;
					margin-bottom: 20px;
	}
	.flow_title {
					font-size: 32px;
					margin-bottom: 24px;
	}
	.flow_content {
					padding-inline: 20px;
	}
	.flow_item {
					width: 100%;
	}
	.flow_item {
					width: 100%;
					padding: 12px;
	}
	.flow_item:nth-of-type(n + 2)::before {display: none;}
	.flow_item:nth-of-type(n + 2) .flow_item_num::before {
					rotate: 135deg;
					right: 50%;
					top: -35px;
					translate: 50% 0;
	}
	.flow_item_title {
					margin-bottom: 10px;
	}
	footer {
			padding: 10px 2%;
			font-size: 14px;
	}
	footer .b1__wrap {
			align-items: flex-start;
			display: flex;
	}
	footer .b1__wrap img {
			margin-right: 20px;
			width: 30%;
	}
	footer .b1__wrap span {
			font-size: 12px;
	}
	footer .b1__wrap .t1 {
			line-height: 1.2;
	}
	footer .b1__wrap .t2 {
			display: block;
	}
	
	.form_title {
					font-size: 32px;
					margin-bottom: 24px;
	}
}

